# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = bolt
pkgbase = bolt
xdata = pkgtype=pkg
pkgver = 0.9.8-1
pkgdesc = Thunderbolt 3 device manager
url = https://gitlab.freedesktop.org/bolt/bolt
builddate = 1718491420
packager = Developer <dev@tuxcore.org>
size = 453258
arch = x86_64
license = LGPL-2.1-or-later
depend = polkit
depend = systemd
makedepend = asciidoc
makedepend = meson
makedepend = python-setuptools
makedepend = patch
checkdepend = umockdev
